###

###

###

###

###

    TAN(3)              Linux Programmer's Manual              TAN(3)

    NAME
           tan - tangent function

    SYNOPSIS
           #include <math.h>

           double tan(double x);

    DESCRIPTION
           The  tan()  function  returns the tangent of x, where x is
           given in radians.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acos, asin, atan, atan2, cos, sin,

                               June 8, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0